aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorTomáš Levora <t.levora@partner.samsung.com>2019-08-09 10:24:31 +0200
committerMarco Platania <platania@research.att.com>2019-08-11 21:51:07 +0000
commitc3aa23f2a11dbcf3f154fce659967fdccbdbfc24 (patch)
tree0cd669087b931fa8b73f449bd50092b00b754593
parentcda9d563ef843be5f80ce5755cb291c68dc6e3e8 (diff)
Fixing syntax in vCPE scripts
Issue-ID: INT-1199 Signed-off-by: Tomáš Levora <t.levora@partner.samsung.com> Change-Id: I0444dba68fe8b9701e4e7a6055a1d6b9a0c600ff
-rw-r--r--vnfs/vCPE/scripts/v_bng_build.sh6
-rw-r--r--vnfs/vCPE/scripts/v_brgemu_build.sh8
2 files changed, 7 insertions, 7 deletions
diff --git a/vnfs/vCPE/scripts/v_bng_build.sh b/vnfs/vCPE/scripts/v_bng_build.sh
index 5ec533be..46f6f904 100644
--- a/vnfs/vCPE/scripts/v_bng_build.sh
+++ b/vnfs/vCPE/scripts/v_bng_build.sh
@@ -42,7 +42,7 @@ cdr2mask () {
UNATTENDED='y' make install-dep
# Check VPP build status
- if [[$? -ne 0]]
+ if [[ $? -ne 0 ]]
then
echo $ERROR_MESSAGE 'Reason: VPP build failed' > /opt/script_status.txt
exit
@@ -62,7 +62,7 @@ cdr2mask () {
make V=0 PLATFORM=vpp TAG=vpp install-deb
# Check vpp/build-root status
- if [[$? -ne 0]]
+ if [[ $? -ne 0 ]]
then
echo $ERROR_MESSAGE 'Reason: vpp/build-root build failed' > /opt/script_status.txt
exit
@@ -76,7 +76,7 @@ cdr2mask () {
dpkg -i *.deb
# Check VPP package installation status
- if [[$? -ne 0]]
+ if [[ $? -ne 0 ]]
then
echo $ERROR_MESSAGE 'Reason: VPP package installation failed' > /opt/script_status.txt
exit
diff --git a/vnfs/vCPE/scripts/v_brgemu_build.sh b/vnfs/vCPE/scripts/v_brgemu_build.sh
index 072a5509..5701740e 100644
--- a/vnfs/vCPE/scripts/v_brgemu_build.sh
+++ b/vnfs/vCPE/scripts/v_brgemu_build.sh
@@ -35,7 +35,7 @@ cdr2mask () {
yes y | make install-dep
# Check vpp build status
- if [[$? -ne 0]]
+ if [[ $? -ne 0 ]]
then
echo $ERROR_MESSAGE 'Reason: VPP build failed' > /opt/script_status.txt
exit
@@ -46,7 +46,7 @@ cdr2mask () {
make V=0 PLATFORM=vpp TAG=vpp install-deb
# Check vpp/build-root build status
- if [[$? -ne 0]]
+ if [[ $? -ne 0 ]]
then
echo $ERROR_MESSAGE 'Reason: vpp/build-root build failed' > /opt/script_status.txt
exit
@@ -56,7 +56,7 @@ cdr2mask () {
dpkg -i *.deb
# Check vpp package installation status
- if [[$? -ne 0]]
+ if [[ $? -ne 0 ]]
then
echo $ERROR_MESSAGE 'Reason: VPP package installation failed' > /opt/script_status.txt
exit
@@ -183,7 +183,7 @@ EOF
mvn clean install
# Check hc2vpp build status
- if [[$? -ne 0]]
+ if [[ $? -ne 0 ]]
then
echo $ERROR_MESSAGE 'Reason: hc2vpp build failed' > /opt/script_status.txt
exit